.homeAfiliacion{
	h2.titulo__1{
		margin-top: 60px;
		margin-bottom: 40px;
	}
	&__info{
		padding-top: 20px;
		padding-bottom: 20px;
		background-color: $blanco;
		>p{
			max-width: 600px;
			margin-left: auto;
			margin-right: auto;
		}
		text-align: center;
		margin-bottom: 20px;
	}
}

.homeConsultados{
	.carousel{
		width: 95%;
		z-index: 10;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		@media #{$media-tablet}{
			width: 100%;
		}
		.carousel-cell{
			width: 25%;
			height: 300px;
			overflow: hidden;
			position: relative;
			@media #{$media-movil}{
				width: 100%;
				height: initial;
			}
			h3{
				top: 0;
				bottom: 0;
				width: 100%;
				color: #fff;
				height: 69px;
				font-size: 30px;
				padding: 20px 0;
				font-weight: 800;
				position: absolute;
				text-align: center;
				margin-top: auto;
				margin-bottom: auto;
				background-color: rgba(#917df3, 0.58);
				@media #{$media-tablet}{
					font-size: 20px;
				}
			}
			img{
				width: 100%;
			}
		}
		.flickity-prev-next-button{
			top: 50%;
			z-index: 1;
			width: 30px;
			height: 69px;
			position: absolute;
			background-color: rgba(145, 125, 243, 0.58)!important;
			&.previous{
				right: 100%;
				@media #{$media-tablet}{
					right: 96%;
				}
			}
			&.next{
				left: 100%;
				@media #{$media-tablet}{
					left: 96%;
				}
			}
			svg{
				margin: auto;
				top: 0!important;
				left: 0!important;
				right: 0!important;
				bottom: 0!important;

			}
			.arrow{
				fill: #fff;
			}
		}
		.flickity-prev-next-button:disabled{
			display: block;
		}
		.flickity-page-dots{
			display: none;
		}
	}
}